__gnu_pbds::detail::hash_eq_fn< Key, Eq_Fn, _Alloc, Store_Hash > Struct Template Reference
Inheritance diagram for __gnu_pbds::detail::hash_eq_fn< Key, Eq_Fn, _Alloc, Store_Hash >:
[legend]

## Detailed Description

### template<typename Key, typename Eq_Fn, typename _Alloc, bool Store_Hash>
struct __gnu_pbds::detail::hash_eq_fn< Key, Eq_Fn, _Alloc, Store_Hash >

Primary template.

Definition at line 54 of file hash_eq_fn.hpp.

The documentation for this struct was generated from the following file:

- hash_eq_fn.hpp